VisualEditor: Creating a new page shows footer above the article
Closed, ResolvedPublic0 Story Points

Description

Screencast of the behaviour.

When I create a new article on Swedish Wikipedia with VE, the page footer is displayed above the cursor but below the title (se attached ogv).


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz66517
bzimport raised the priority of this task from to Needs Triage.
bzimport set Reference to bz66517.
Ainali created this task.Jun 12 2014, 8:20 AM
Jdforrester-WMF changed the task status from Open to Stalled.Feb 2 2015, 7:24 PM
Deskana closed this task as Resolved.Jan 16 2018, 3:26 PM
Deskana set the point value for this task to 0.
Deskana triaged this task as Normal priority.
Deskana claimed this task.
Deskana added a subscriber: Deskana.

This isn't happening any more, so I guess it was fixed at some point during the last three years.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJan 16 2018, 3:26 PM